
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
hr {
    width: 33%;
    margin: 2em auto 2em auto;
    clear: both
    }
.smcap {
    font-variant: small-caps
    }
.blockquot {
    margin-left: 5%;
    margin-right: 10%
    }
.poem {
    margin-left: 10%;
    margin-right: 10%;
    text-align: left;
    line-height: 1.25em
    }
.poem br {
    display: none
    }
.poem .stanza {
    margin: 1em 0 1em 0
    }
.poem span.i0 {
    display: block;
    margin-left: 0;
    padding-left: 3em;
    text-indent: -3em
    }
.struck {
    text-decoration: line-through
    }
ul.TOC {
    list-style-type: none;
    position: relative;
    width: 90%
    }
.TOC li {
    margin-top: 0.25em;
    margin-left: 1.5em;
    line-height: 1.25em;
    text-indent: -1.5em;
    margin-right: 2.5em
    }
span.ralign {
    position: absolute;
    right: 0;
    top: auto;
    width: 2.5em;
    text-align: right;
    text-indent: 0;
    background-color: #E0E0E0
    }
.poem p, .footnote .poem p {
    text-indent: 8em;
    font-size: 90%
    }
.poem span.i1 {
    display: block;
    margin-left: 0.75em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i2 {
    display: block;
    margin-left: 1.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i3 {
    display: block;
    margin-left: 2.25em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i4 {
    display: block;
    margin-left: 3em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i6 {
    display: block;
    margin-left: 4.5em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i8 {
    display: block;
    margin-left: 6em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i13 {
    display: block;
    margin-left: 10em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i15 {
    display: block;
    margin-left: 11em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem span.i18 {
    display: block;
    margin-left: 9em;
    padding-left: 3em;
    text-indent: -3em
    }
.poem hr {
    margin: 0.75em auto 0.75em auto
    }
p.published {
    font-size: smaller;
    line-height: 1em;
    margin-top: 0;
    text-align: right
    }
.linenum {
    position: absolute;
    top: auto;
    left: 0.5em;
    font-size: smaller;
    color: #808080
    }
.fnanchor {
    vertical-align: super;
    font-size: 9px;
    text-decoration: none;
    letter-spacing: 0
    }
.footnotes {
    border: solid #808080 1px;
    position: relative;
    width: 100%
    }
.footnotes h3 {
    font-size: smaller;
    font-weight: normal;
    text-align: left;
    margin-top: 0.25em;
    margin-left: 0.25em
    }
.footnote p {
    text-indent: 0
    }
.footnote {
    font-size: 0.9em;
    margin-right: 1em;
    margin-left: 3.25em
    }
.footnote .label {
    position: absolute;
    left: 0;
    width: 2.5em;
    text-align: right
    }
.pagenum {
    position: absolute;
    right: 0.5em;
    font-size: smaller;
    text-align: right
    }
.center {
    text-align: center;
    margin-left: auto;
    margin-right: auto
    }
@media screen {
    body {
        margin-left: 3em;
        margin-right: 3em
        }
    }
.pagedjs_page_content > div {
    margin-left: 3em;
    margin-right: 3em
    }
p {
    margin-top: 0.75em;
    margin-bottom: 0;
    text-align: justify;
    text-indent: 1.25em
    }
h1 + p, h2 + p, h3 + p {
    text-indent: 0
    }
h1, h2, h3, h4, h5, h6 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    clear: both;
    font-weight: normal
    }
h2 {
    letter-spacing: 2px;
    line-height: 2em
    }
h3 {
    margin-top: 3em;
    letter-spacing: 2px
    }
#bibliography h3 {
    letter-spacing: 0
    }
#bibliography h4 {
    font-style: italic;
    letter-spacing: 1px
    }
#bibliography h4.pt {
    font-style: normal;
    font-variant: small-caps
    }
#bibliography h5 {
    font-style: italic;
    font-size: larger;
    letter-spacing: 1px
    }
#bibliography h6 {
    font-weight: bold;
    letter-spacing: 2px
    }
#bibliography > p {
    text-indent: -1em
    }
#bibliography p.auth {
    text-align: right;
    margin-top: 0;
    margin-right: 3em
    }
#bibliography .cocono p {
    margin-top: 0;
    margin-bottom: 0;
    text-indent: 0.5em;
    font-size: 90%
    }
#bibliography .cocono td {
    font-size: 90%
    }
table {
    width: 100%;
    margin-left: auto;
    margin-right: auto
    }
td.pn {
    width: 12%
    }
#index p {
    margin-top: 0;
    margin-bottom: 0;
    line-height: 1.1em;
    margin-left: 1.5em;
    text-indent: -1.5em
    }
#index a {
    text-decoration: none
    }
